<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1d5ee913e">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>114_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2025-08-06</dateIngested>
    </extension>
    <titleInfo>
         <title>EXAMINING THE FEDERAL REGULATORY SYSTEM TO IMPROVE ACCOUNTABILITY, TRANSPARENCY, AND INTEGRITY</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-114shrg52980</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114shrg52980/html/CHRG-114shrg52980.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114shrg52980/pdf/CHRG-114shrg52980.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2015-06-10</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>310 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.J 89/2:S.HRG.114-904</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-114shrg52980</identifier>
    <identifier type="local">P0b002ee1d5ee913e</identifier>
    <identifier type="ILS system id">001464594</identifier>
    <identifier type="former package identifier">f:52980.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2025-08-06</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-06</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-114shrg52980</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-114shrg52980</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress years="2015-2016">114</congress>
         <session>1</session>
         <number>904</number>
         <heldDate>2015-06-10</heldDate>
         <preferredCitation>S. Hrg. 114-904</preferredCitation>
    </extension>
    <extension>
         <searchTitle>EXAMINING THE FEDERAL REGULATORY SYSTEM TO IMPROVE ACCOUNTABILITY, TRANSPARENCY, AND INTEGRITY</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-114shrg52980</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Cooper, Charles J</witness>
         <witness>Kovacs, William L</witness>
         <witness>Parenteau, Patrick</witness>
         <witness>Steen, Ellen</witness>
         <witness>Weissman, Robert</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>52-980</jacketId>
         <congCommittee authorityId="ssju00" chamber="S" congress="114" type="S">
                                    
              <name type="authority-standard">Committee on the Judiciary</name>
                                    
              <name type="authority-short">Judiciary</name>
                                
        </congCommittee>
         <congMember bioGuideId="B001277" chamber="S" congress="114" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">RICHARD BLUMENTHAL of Connecticut</name>
                                    
              <name type="authority-fnf">Richard Blumenthal</name>
                                    
              <name type="authority-lnf">Blumenthal, Richard</name>
                                
        </congMember>
         <congMember bioGuideId="C001056" chamber="S" congress="114" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">JOHN CORNYN of Texas</name>
                                    
              <name type="authority-fnf">John Cornyn</name>
                                    
              <name type="authority-lnf">Cornyn, John</name>
                                
        </congMember>
         <congMember bioGuideId="C001088" chamber="S" congress="114" party="D" role="COMMMEMBER" state="DE">
                                    
              <name type="parsed">CHRISTOPHER A. COONS of Delaware</name>
                                    
              <name type="authority-fnf">Christopher A. Coons</name>
                                    
              <name type="authority-lnf">Coons, Christopher A.</name>
                                    
              <name type="authority-other">Christopher Coons</name>
                                
        </congMember>
         <congMember bioGuideId="C001098" chamber="S" congress="114" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">TED CRUZ of Texas</name>
                                    
              <name type="authority-fnf">Ted Cruz</name>
                                    
              <name type="authority-lnf">Cruz, Ted</name>
                                
        </congMember>
         <congMember bioGuideId="D000563" chamber="S" congress="114" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">RICHARD J. DURBIN of Illinois</name>
                                    
              <name type="authority-fnf">Richard J. Durbin</name>
                                    
              <name type="authority-lnf">Durbin, Richard J.</name>
                                    
              <name type="authority-other">Richard Durbin</name>
                                
        </congMember>
         <congMember bioGuideId="F000062" chamber="S" congress="114" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DIANNE FEINSTEIN of California</name>
                                    
              <name type="authority-fnf">Dianne Feinstein</name>
                                    
              <name type="authority-lnf">Feinstein, Dianne</name>
                                
        </congMember>
         <congMember bioGuideId="F000444" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">JEFF FLAKE of Arizona</name>
                                    
              <name type="authority-fnf">Jeff Flake</name>
                                    
              <name type="authority-lnf">Flake, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="F000457" chamber="S" congress="114" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">AL FRANKEN of Minnesota</name>
                                    
              <name type="authority-fnf">Al  Franken</name>
                                    
              <name type="authority-lnf">Franken, Al</name>
                                    
              <name type="authority-other">Al Franken</name>
                                
        </congMember>
         <congMember bioGuideId="G000359" chamber="S" congress="114" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">LINDSEY O. GRAHAM of South Carolina</name>
                                    
              <name type="authority-fnf">Lindsey Graham</name>
                                    
              <name type="authority-lnf">Graham, Lindsey</name>
                                
        </congMember>
         <congMember bioGuideId="G000386" chamber="S" congress="114" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">CHARLES E. GRASSLEY of Iowa</name>
                                    
              <name type="authority-fnf">Chuck Grassley</name>
                                    
              <name type="authority-lnf">Grassley, Chuck</name>
                                
        </congMember>
         <congMember bioGuideId="H000338" chamber="S" congress="114" party="R" role="COMMMEMBER" state="UT">
                                    
              <name type="parsed">ORRIN G. HATCH of Utah</name>
                                    
              <name type="authority-fnf">Orrin G. Hatch</name>
                                    
              <name type="authority-lnf">Hatch, Orrin G.</name>
                                    
              <name type="authority-other">Orrin Hatch</name>
                                    
              <name type="authority-other">Orrin Grant Hatch</name>
                                
        </congMember>
         <congMember bioGuideId="K000367" chamber="S" congress="114" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">AMY KLOBUCHAR of Minnesota</name>
                                    
              <name type="authority-fnf">Amy Klobuchar</name>
                                    
              <name type="authority-lnf">Klobuchar, Amy</name>
                                
        </congMember>
         <congMember bioGuideId="L000174" chamber="S" congress="114" party="D" role="COMMMEMBER" state="VT">
                                    
              <name type="parsed">PATRICK J. LEAHY of Vermont</name>
                                    
              <name type="authority-fnf">Patrick J. Leahy</name>
                                    
              <name type="authority-lnf">Leahy, Patrick J.</name>
                                    
              <name type="authority-other">Patrick Leahy</name>
                                
        </congMember>
         <congMember bioGuideId="L000577" chamber="S" congress="114" party="R" role="COMMMEMBER" state="UT">
                                    
              <name type="parsed">MICHAEL S. LEE of Utah</name>
                                    
              <name type="authority-fnf">Mike Lee</name>
                                    
              <name type="authority-lnf">Lee, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="P000612" chamber="S" congress="114" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">DAVID PERDUE of Georgia</name>
                                    
              <name type="authority-fnf">David Perdue</name>
                                    
              <name type="authority-lnf">Perdue, David</name>
                                    
              <name type="authority-other">David Alfred Perdue</name>
                                
        </congMember>
         <congMember bioGuideId="S000148" chamber="S" congress="114" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">CHARLES E. SCHUMER of New York</name>
                                    
              <name type="authority-fnf">Charles E. Schumer</name>
                                    
              <name type="authority-lnf">Schumer, Charles E.</name>
                                    
              <name type="authority-other">Charles Schumer</name>
                                
        </congMember>
         <congMember bioGuideId="S001141" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">JEFF SESSIONS of Alabama</name>
                                    
              <name type="authority-fnf">Jeff Sessions</name>
                                    
              <name type="authority-lnf">Sessions, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="T000476" chamber="S" congress="114" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">THOM TILLIS of North Carolina</name>
                                    
              <name type="authority-fnf">Thom Tillis</name>
                                    
              <name type="authority-lnf">Tillis, Thomas</name>
                                    
              <name type="authority-other">Thomas Tillis</name>
                                    
              <name type="authority-other">Thomas Roland Tillis</name>
                                
        </congMember>
         <congMember bioGuideId="V000127" chamber="S" congress="114" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">DAVID VITTER of Louisiana</name>
                                    
              <name type="authority-fnf">David Vitter</name>
                                    
              <name type="authority-lnf">Vitter, David</name>
                                
        </congMember>
         <congMember bioGuideId="W000802" chamber="S" congress="114" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">SHELDON WHITEHOUSE of Rhode Island</name>
                                    
              <name type="authority-fnf">Sheldon Whitehouse</name>
                                    
              <name type="authority-lnf">Whitehouse, Sheldon</name>
                                
        </congMember>
         <bill congress="114" context="BODY" number="378" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on the Judiciary</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Richard Blumenthal</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Cornyn</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Christopher A. Coons</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Cruz</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard J. Durbin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dianne Feinstein</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Flake</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Al  Franken</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lindsey Graham</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chuck Grassley</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Orrin G. Hatch</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Amy Klobuchar</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick J. Leahy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Lee</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Perdue</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Charles E. Schumer</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Sessions</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thom Tillis</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Vitter</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sheldon Whitehouse</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cooper, Charles J</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Kovacs, William L</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Parenteau, Patrick</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Steen, Ellen</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Weissman, Robert</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 378 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 378</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
</mods>